## ros-melodic-hostapd-access-point 1.0.16

=== debian/changelog ===
ros-melodic-hostapd-access-point (1.0.16-1bionic) bionic; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Fri, 08 Nov 2019 00:00:00 -0000

ros-melodic-hostapd-access-point (1.0.15-1bionic) bionic; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Tue, 19 Mar 2019 00:00:00 -0000

ros-melodic-hostapd-access-point (1.0.13-1bionic) bionic; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Mon, 18 Mar 2019 00:00:00 -0000

ros-melodic-hostapd-access-point (1.0.12-1bionic) bionic; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Tue, 26 Feb 2019 00:00:00 -0000

ros-melodic-hostapd-access-point (1.0.9-1bionic) bionic; urgency=high

  * Fixed hostapd
  * Fixed hostapd_access_point install
  * Contributors: TheDash

 -- Devon Ash <dash@clearpathrobotics.com>  Tue, 14 Oct 2014 00:00:00 -0000

ros-melodic-hostapd-access-point (1.0.8-1bionic) bionic; urgency=high

  * Removed rosbuild files
  * Contributors: TheDash

 -- Devon Ash <dash@clearpathrobotics.com>  Fri, 10 Oct 2014 00:00:00 -0000

ros-melodic-hostapd-access-point (1.0.7-1bionic) bionic; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Fri, 10 Oct 2014 00:00:00 -0000

ros-melodic-hostapd-access-point (1.0.6-1bionic) bionic; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Fri, 10 Oct 2014 00:00:00 -0000

ros-melodic-hostapd-access-point (1.0.5-1bionic) bionic; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Mon, 06 Oct 2014 00:00:00 -0000

ros-melodic-hostapd-access-point (1.0.4-1bionic) bionic; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Fri, 03 Oct 2014 00:00:00 -0000

ros-melodic-hostapd-access-point (1.0.3-1bionic) bionic; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Fri, 03 Oct 2014 00:00:00 -0000

ros-melodic-hostapd-access-point (1.0.2-1bionic) bionic; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Fri, 03 Oct 2014 00:00:00 -0000
