=== debian/control ===
Source: ros-melodic-hostapd-access-point
Section: misc
Priority: extra
Maintainer: Devon Ash <dash@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-access-point-control, ros-melodic-catkin, ros-melodic-dynamic-reconfigure, ros-melodic-ieee80211-channels, ros-melodic-rospy
Homepage: http://ros.org/wiki/hostapd_access_point
Standards-Version: 3.9.2

Package: ros-melodic-hostapd-access-point
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-access-point-control, ros-melodic-dynamic-reconfigure, ros-melodic-ieee80211-channels, ros-melodic-rospy
Description: A ROS node that controls a hostapd-based access point.
 It is mainly intended for use with a wireless network adapter running in master mode. It implements the dynamic_reconfigure interface defined in the [[access_point_control]] package.
